ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000082ShareDownloaderHosterpublic2013-12-16 14:522014-01-17 02:13
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version1.3.1 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000082: Hoster: Movreel.com hinzufügen
DescriptionHoster: Movreel.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000134)
administrator (administrator)
2013-12-16 14:53

Ich würde noch einen Premium-Account zum Testen benötigen. Ich würde mich sehr darüber freuen, wenn sich einer bereiter klären kann mir seinen Account für ca. 30min zu überlassen.
(0000185)
administrator (administrator)
2014-01-10 16:35

Hoster wurde zwecks Premium-Account kontaktiert.
(0000243)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2013-12-16 14:52 administrator New Issue
2013-12-16 14:52 administrator Status new => assigned
2013-12-16 14:52 administrator Assigned To => administrator
2013-12-16 14:53 administrator Note Added: 0000134
2013-12-16 14:53 administrator Status assigned => resolved
2013-12-16 14:53 administrator Fixed in Version => 1.4.0
2013-12-16 14:53 administrator Resolution open => fixed
2014-01-10 16:35 administrator Note Added: 0000185
2014-01-17 02:13 administrator Note Added: 0000243
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker